Template:Action/Styles.css: Difference between revisions

From The Undead Archive
Created page with ".action-wrapper { width: 50%; display:flex; align-items:stretch; } .action-header { background: var(--light-bg); padding: 3%; } .action-label { flex:1; } .action-data { flex:1; }"
 
No edit summary
Line 2: Line 2:
{
{
width: 50%;
width: 50%;
display:flex;
align-items:stretch;
}
}



Revision as of 17:17, 20 June 2026

.action-wrapper
{
width: 50%;
}

.action-header
{
background: var(--light-bg);
padding: 3%;
}

.action-label
{
flex:1;
}

.action-data
{
flex:1;
}